###--- >>> `na.fail' <<<----- Handle Missing Values in Objects

	## alias	 help(na.fail)
	## alias	 help(na.fail.default)
	## alias	 help(na.omit)
	## alias	 help(na.omit.data.frame)
	## alias	 help(na.omit.default)

##___ Examples ___:

DF <- data.frame(x = c(1, 2, 3), y = c(0, 10, NA))
na.omit(DF)
m <- as.matrix(DF)
na.omit(m)
##Don't run: na.fail(DF)#> Error: missing values in ..

options("na.action")

## Keywords: 'NA'.


